"1xDnic" = "最近截图小组件配置";

"25KArb" = "失败"; // Failed

"3YS152" = "所有文件夹";

"4KWxSE" = "完成"; // done

"6PPCSp" = "成功"; // success

"8vRU2V" = "文件夹类型"; // folder kind

"AGcwkB-IZjFhF" = "有 ${count} 个选项匹配“仅图像”。"; // see "IZjFhF" = ... //there are count ..images only

"AGcwkB-TUeygG" = "有 ${count} 个选项匹配“所有截图”。"; // see "TUeygG" = ... //there are count all shots

"AGcwkB-idJk6U" = "有 ${count} 个选项匹配“仅录像”。"; // see "idJk6U" = ... //there are count recordings only

"BYuHQ5" = "完成";

"CdZjN8-IZjFhF" = "有 ${count} 个选项匹配“仅图像”。"; //see "IZjFhF" = ...

"CdZjN8-TUeygG" = "有 ${count} 个选项匹配“所有截图”。"; //see "TUeygG" = ...

"CdZjN8-idJk6U" = "有 ${count} 个选项匹配“仅录像”。"; //see "idJk6U" = ...

"CiSOI5-3YS152" = "有 ${count} 个选项匹配“所有文件夹”。"; // see "3YS152" = ...

"CiSOI5-Y1H5aK" = "有 ${count} 个选项匹配“仅普通文件夹”。"; // see "Y1H5aK" = ...

"CiSOI5-qEocgT" = "有 ${count} 个选项匹配“仅智能文件夹”。"; // see "qEocgT" = ...

"DAuSsE" = "截图类型"; // SHot kind - as in image or video

"GAnE3V" = "带标签的截图小组件配置";

"IOvYyd" = "截图类型";

"IQR36A" = "截图类型";

"IZjFhF" = "仅图像";

"JWcFZ6-IZjFhF" = "确认一下，您是否想要“仅图像”？"; // see "IZjFhF" = ... //just to confirm images only

"JWcFZ6-TUeygG" = "确认一下，您是否想要“所有截图”？"; // see "TUeygG" = ... //Just to confirm al lshots

"JWcFZ6-idJk6U" = "确认一下，您是否想要“仅录像”？"; // see "idJk6U" = ... //just to confirm recordings only

"KGDZ0T-IZjFhF" = "确认一下，您是否想要“仅图像”？";

"KGDZ0T-TUeygG" = "确认一下，您是否想要“所有截图”？";

"KGDZ0T-idJk6U" = "确认一下，您是否想要“仅录像”？";

"L7AmsE" = "标签"; // Tag

"OZFnrd" = "设置带标签的截图小组件。";

"TQOjeF" = "标签";

"TUeygG" = "所有截图";

"TfPYJa" = "设置所选文件夹小组件。";

"W2ljyz" = "截图类型";

"WJiKGC" = "文件夹"; // Folder

"X82Asf-IZjFhF" = "确认一下，您是否想要“仅图像”？"; //see "IZjFhF" = ...

"X82Asf-TUeygG" = "确认一下，您是否想要“所有截图”？"; //see "TUeygG" = ...

"X82Asf-idJk6U" = "确认一下，您是否想要“仅录像”？"; //see "idJk6U" = ...

"XngESG" = "失败";

"Y1H5aK" = "仅普通文件夹";

"b9Ij0Z" = "哪个标签？"; // which tag?

"d2SHNX" = "哪个文件夹？"; // which folder?

"eEwQe5" = "失败";

"eaTRDd" = "哪个标签？";

"g47hT5" = "收藏夹配置";

"gD4poF" = "设置最近截图小组件。";

"gTwB6M" = "文件夹类型";

"gYqtXD-3YS152" = "确认一下，您是否想要“所有文件夹”？"; // see "3YS152" = ...

"gYqtXD-Y1H5aK" = "确认一下，您是否想要“仅普通文件夹”？"; // see "Y1H5aK" = ...

"gYqtXD-qEocgT" = "确认一下，您是否想要“仅智能文件夹”？"; // see "qEocgT" = ...

"gpCwrM" = "文件夹配置";

"idJk6U" = "仅录像";

"jZf83L" = "哪个文件夹？";

"kSLhNH" = "成功";

"pN97al" = "失败";

"q5JWJ1" = "所选文件夹小组件配置";

"qEocgT" = "仅智能文件夹";

"tVvJ9c" = "设置此小组件中应显示的文件夹。";

"vpiHYI" = "文件夹";

"wDJbHw" = "设置收藏小组件。";

"z6Sj0N-IZjFhF" = "有 ${count} 个选项匹配“仅图像”。"; //see "IZjFhF" = ...

"z6Sj0N-TUeygG" = "有 ${count} 个选项匹配“所有截图”。"; //see "TUeygG" = ...

"z6Sj0N-idJk6U" = "有 ${count} 个选项匹配“仅录像”。"; //see "idJk6U" = ...
